/*!
Theme Name: DC Theme
Description: Theme for DC Sites
Author: DOJO Creative
Author URI: https://letsgodojo.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: dctheme
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/
/* Add your custom styles here */
:root {
  --e-global-color-primary: #010A17;
  --e-global-color-secondary: #015699;
  --e-global-color-text: #FFFFFF;
  --e-global-color-accent: #D3B34E;
  --e-global-color-d08605a: #AB8E32;
  --e-global-color-17264f4: #003E6E;
}

table {
  font-size: 1em;
}

main#content {
  --padding-top: 100px;
  --padding-bottom: 100px;
  --padding-left: 20px;
  --padding-right: 20px;
  padding-top: var(--padding-top);
  padding-bottom: var(--padding-bottom);
}
@media (max-width: 1366px) {
  main#content {
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 20px;
    --padding-right: 20px !important;
  }
}

.elementor-page main#content {
  padding-top: 0;
  padding-bottom: 0;
}

.e-con.p-con-purple {
  --padding-top: 100px;
  --padding-bottom: 100px;
  --padding-left: 20px;
  --padding-right: 20px;
  background-color: #F8F9FC;
}
@media (max-width: 1366px) {
  .e-con.p-con-purple {
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 20px;
    --padding-right: 20px !important;
  }
}
.e-con.p-con-purple + .e-con.p-con-gray {
  --padding-top:0;
}
.e-con.p-con-def {
  --padding-top: 100px;
  --padding-bottom: 100px;
  --padding-left: 20px;
  --padding-right: 20px;
}
@media (max-width: 1366px) {
  .e-con.p-con-def {
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 20px;
    --padding-right: 20px !important;
  }
}
.e-con.p-con-def + .e-con.p-con-def {
  --padding-top:0;
}

#legal {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.3);
}
#legal a {
  color: rgba(255, 255, 255, 0.3);
}
#legal svg .d-d {
  fill: rgba(255, 255, 255, 0.3);
}
#legal svg .d-j {
  fill: rgba(255, 255, 255, 0.3);
}

/*** Header Styles ***/
.dj_header {
  background: rgba(255, 255, 255, 0.8);
  -webkit-backdrop-filter: blur(6px);
          backdrop-filter: blur(6px);
}

.dj_header_mob .elementor-nav-menu {
  padding: 20px 0;
}

/*** Global Styles ***/
.dj_box_shadow, .dj_box_shadow .elementor-icon {
  box-shadow: 0 10px 15px -3px rgba(59, 96, 246, 0.3), 0 4px 6px -4px rgba(59, 106, 246, 0.3);
}

.dj_box_shadow:has(.elementor-icon) {
  box-shadow: none;
}

.elementor-widget-text-editor p:last-child {
  margin-bottom: 0;
}

.elementor-widget-text-editor ul {
  padding-left: 20px;
}

.elementor-heading-title {
  color: var(--e-global-color-text, #000);
}

.dj_service_card {
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1);
}

a.dj_service_card:hover, .dj_card_effect:hover {
  transform: translateY(-10px);
}

.dj_icon_mt {
  margin-top: 4px;
}

.dj_card_effect:hover .elementor-widget-text-editor {
  color: var(--e-global-color-text);
}

.dj_card_effect:hover .dj_card_btn .elementor-heading-title {
  color: var(--e-global-color-accent);
}

.dj_service_card {
  position: relative;
  overflow: hidden;
}

.dj_service_card::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0) 100%);
  z-index: 1;
}

.dj_service_card > * {
  position: relative;
  z-index: 2;
}

@media (width <= 767px) {
  .br_desktop {
    display: none;
  }
}
.dj_symptoms_list {
  padding-left: 0;
}

.dj-symptoms-item {
  list-style: none;
  position: relative;
  display: flex;
  align-items: flex-start;
}

.dj-symptoms-item:not(:first-child) {
  margin-top: 25px;
}

.dj-symptoms-item::before {
  content: url("/wp-content/themes/dctheme/images/arr-right-icon.svg");
  position: absolute;
  top: 3px;
}

.dj-text {
  padding-left: 35px;
}

.dj_contact_card .elementor-icon-box-wrapper .elementor-icon-box-title {
  margin-top: -3px;
}

@media (width <= 767px) {
  .elementor-widget-icon-box .elementor-icon-box-wrapper {
    flex-direction: row !important;
    align-items: center !important;
  }
}
.dj_contact_hours ul li:first-child span {
  color: var(--e-global-color-primary) !important;
}

.dj_contact_card {
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1);
}

.dj_btn_dark .elementor-button {
  box-shadow: 0 10px 15px -3px rgba(59, 96, 246, 0.3), 0 4px 6px -4px rgba(59, 106, 246, 0.3);
}

.dj_btn_light .elementor-button {
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -4px rgba(0, 0, 0, 0.1);
}

.dj_faqs .e-n-accordion-item-title[aria-expanded=true] {
  border-bottom: none !important;
  border-radius: 12px 12px 0 0;
  padding-bottom: 10px;
  transition: 0.3s;
}

/*** Blog Styles ***/
.dj_blog_content h1, .dj_blog_content h2, .dj_blog_content h3, .dj_blog_content h4, .dj_blog_content h5, .dj_blog_content h6 {
  color: #000;
  margin-top: 30px;
  margin-bottom: 10px;
}

.dj_news_loop:hover .elementor-heading-title {
  color: var(--e-global-color-accent) !important;
}

.dj_cat_menu .menu-item.current-menu-item a, .dj_cat_menu .menu-item:hover a {
  background-color: var(--e-global-color-accent);
}

.dj_cat_menu .menu-item a {
  background-color: #CBD0E1;
  color: #fff;
  margin-left: 8px !important;
  border-radius: 8px;
}

@media (width <= 1024px) {
  .dj_cat_menu .menu-item a {
    margin-left: 0px !important;
    margin-top: 8px;
  }
}
.gform_body .gform_fields {
  row-gap: 24px;
  /* column-gap: 24px; */
}

.gform_heading {
  display: none;
}

.ginput_container input, .ginput_container textarea, .ginput_container select {
  color: #94A3B8;
  border: 1px solid #CBD0E1 !important;
  background-color: #F6F7F8 !important;
  border-radius: 8px !important;
}

.ginput_container input, .ginput_container textarea {
  padding: 25px 15px !important;
}

.gform_wrapper .gfield_label, .gform-field-label.gform-field-label--type-sub {
  color: #000;
  font-family: var(--e-global-typography-afde638-font-family), Sans-serif;
  font-size: var(--e-global-typography-afde638-font-size);
  font-weight: var(--e-global-typography-afde638-font-weight);
  line-height: var(--e-global-typography-afde638-line-height);
}

/* Submit Button  */
.gform_wrapper input[type=button], .gform_wrapper input[type=submit] {
  background-color: var(--e-global-color-accent) !important;
  font-family: var(--e-global-typography-accent-font-family), Sans-serif !important;
  font-size: var(--e-global-typography-accent-font-size) !important;
  font-weight: var(--e-global-typography-accent-font-weight) !important;
  padding: 15px !important;
  border-radius: 8px;
}

.gform_wrapper input[type=button]:hover, .gform_wrapper input[type=submit]:hover {
  color: #fff !important;
  background-color: var(--e-global-color-primary) !important;
  border-color: var(--e-global-color-primary) !important;
}